W3C home > Mailing lists > Public > www-amaya-dev@w3.org > May 2003

Re: Troubles running Amaya from RPM file on RedHat 9.0 machine

From: Paul Cheyrou-lagreze <Paul.Cheyrou-Lagreze@inrialpes.fr>
Date: Wed, 28 May 2003 07:57:20 +0200
To: "jeff h. silverman" <jeffsilv@u.washington.edu>
Cc: www-amaya-dev@w3.org
Message-Id: <20030528075720.20d788c2.Paul.Cheyrou-Lagreze@inrialpes.fr>


> [jeffs@trio downloads]$ sudo rpm -Uvh amaya_gl-8.0-1.i386.rpm
> Password:
> error: Failed dependencies:
>         libgtkgl.so.5 is needed by amaya_gl-8.0-1

Needs gtkglarea rpm


> [jeffs@trio downloads]$ locate libgtk
> [jeffs@trio downloads]$ locate libglib


Could you check if you have imlib rpm, installed ?
Received on Wednesday, 28 May 2003 01:56:52 UTC

This archive was generated by hypermail 2.3.1 : Tuesday, 6 January 2015 20:25:49 UTC